YandexWwwHost=www.yandex.by
YandexWwwSearch=http://yandex.by/yandsearch?text=

KeywordURL=http://yandex.by/yandsearch

YandexSuggestHost=suggest.yandex.by

HelpPageUrl=http://bar.yandex.by/firefox/faq/
MailHost=mail.yandex.by
FotkiHost=fotki.yandex.by
